<?php

namespace Yuvayana\AcadlixImporter\Models;

use Illuminate\Database\Eloquent\Model;

defined('ABSPATH') || exit();

if (!class_exists('WpAdvQuizToplist')) {
  class WpAdvQuizToplist extends Model
  {
    protected $table;

    public function __construct($attributes = [])
    {
      parent::__construct($attributes);
      $this->table = acadlix()->helper()->acadlix_wp_prefix("wp_adv_quiz_toplist");
    }
  }
}